package com.rjconsultores.ventaboletos.dao;

import com.rjconsultores.ventaboletos.entidad.Custom;

/**
 *
 * @author Lucas
 */
public interface CustomDAO extends GenericDAO<Custom, Integer> {

	public Custom buscar(String chave);
	
	public Custom buscar(Integer sistema, String chave);
	
}
